<?xml version="1.0" encoding="Windows-1252" ?>
<NotepadPlus>
	<Native-Langue name = "Français">
		<Menu>
			<Main>
                <!-- Main Menu Entries -->
				<Entries>
					<Item id = "0" name = "&amp;Fichier"/>
					<Item id = "1" name = "&amp;Edition"/>
					<Item id = "2" name = "&amp;Recherche"/>
					<Item id = "3" name = "&amp;Affichage"/>
					<Item id = "4" name = "For&amp;mat"/>
					<Item id = "5" name = "&amp;Langage"/>
					<Item id = "6" name = "&amp;Paramètrage"/>
					<Item id = "7" name = "&amp;Macro"/>
					<Item id = "8" name = "E&amp;xécution"/>
					
					<Item idName = "Window" name = "Document"/>
				</Entries>

                <!-- Sub Menu Entries -->
                <SubEntries>
 					<Item posX = "3" posY = "19" name = "Replier le niveau"/>
                    <Item posX = "3" posY = "20" name = "Déplier le niveau"/>
                </SubEntries>

                <!-- all menu item -->
                <Commands>
                    <Item id = "41001" name = "&amp;Nouveau	Ctrl+N"/>
                    <Item id = "41002" name = "&amp;Ouvrir...	Ctrl+O"/>
                    <Item id = "41003" name = "Fermer	Ctrl+W"/>
                    <Item id = "41004" name = "Fermer tout"/>
                    <Item id = "41005" name = "Fermer tout sauf le doc courant"/>
                    <Item id = "41006" name = "&amp;Enregistrer	Ctrl+S"/>
                    <Item id = "41007" name = "En&amp;registrer tout	Ctrl+Shift+S"/>
                    <Item id = "41008" name = "Enregistrer &amp;sous..."/>
                    <Item id = "41010" name = "Imprimer...	Ctrl+P"/>
                    <Item id = "1001"  name = "Imprimer immédiatement"/>
                    <Item id = "41011" name = "&amp;Quitter"/>
					<Item id = "41012" name = "Charger une session..."/>
                    <Item id = "41013" name = "Enregister la session..."/>
					<Item id = "41014" name = "Recharger depuis le disque"/>
					
                    <Item id = "42001" name = "Cou&amp;per	Ctrl+X"/>
                    <Item id = "42002" name = "&amp;Copier	Ctrl+C"/>
                    <Item id = "42003" name = "&amp;Annuler	Ctrl+Z"/>
                    <Item id = "42004" name = "&amp;Rétablir	Ctrl+Y"/>
                    <Item id = "42005" name = "&amp;Coller	Ctrl+V"/>
                    <Item id = "42006" name = "&amp;Supprimer	Del"/>
                    <Item id = "42007" name = "Sélectionner T&amp;out	Ctrl+A"/>
                    <Item id = "42008" name = "Insérer TAB	TAB"/>
                    <Item id = "42009" name = "Enlever TAB	Shift+TAB"/>
                    <Item id = "42010" name = "Dupliquer la ligne courante	Ctrl+D"/>
                    <Item id = "42012" name = "Séparer en plusieurs lignes	Ctrl+I"/>
                    <Item id = "42013" name = "Joindre plusieurs lignes en une	Ctrl+J"/>
                    <Item id = "42014" name = "Déplacer la ligne courante vers le haut	Ctrl+Shift+Up"/>
                    <Item id = "42015" name = "Déplacer la ligne courante vers le bas	Ctrl+Shift+Down"/>
					<Item id = "42016" name = "EN MAJUSCULE	Ctrl+Shift+U"/>
                    <Item id = "42017" name = "en minuscule	Ctrl+U"/>
                    <Item id = "42018" name = "Enregistrer	Ctrl+Shift+R"/>
                    <Item id = "42019" name = "Arrêter	Ctrl+Shift+R"/>
                    <Item id = "42021" name = "Playback	Ctrl+Shift+P"/>
                    <Item id = "42022" name = "Commenter/Décommenter le bloc séléctionné"/>
                    <Item id = "42023" name = "Commenter le bloc séléctionné"/>
                    <Item id = "42024" name = "Enlever les espaces/tabulations à la fin de ligne"/>
                    <Item id = "42025" name = "Enregistrer la macro"/>
                    <Item id = "42026" name = "Direction de texte D à G	Ctrl+Alt+R"/>
                    <Item id = "42027" name = "Direction de texte G à D	Ctrl+Alt+L"/>
                    <Item id = "42028" name = "Lecture seule pour le document courant"/>
                    <Item id = "42029" name = "Copier le chemin complèt du fichier courant"/>
                    <Item id = "42030" name = "Copier le nom du fichier courant"/>
                    <Item id = "42031" name = "Copier le chemin de répertoire courant"/>
					<Item id = "42032" name = "Exécuter une macro en boucle..."/>
					<Item id = "42033" name = "Enlever l'attribut de lecture seule du fichier"/>
					
                    <Item id = "43001" name = "&amp;Recherche...	Ctrl+F"/>
                    <Item id = "43002" name = "Recherche &amp;suivante	F3"/>
                    <Item id = "43003" name = "Remplacer...	Ctrl+H"/>
                    <Item id = "43004" name = "Atteindre...	Ctrl+G"/>
                    <Item id = "43005" name = "Mettre/Enlever un signet	Ctrl+F2"/>
                    <Item id = "43006" name = "Signet Suivant	F2"/>
                    <Item id = "43007" name = "Signet Précédent	Shift+F2"/>
                    <Item id = "43008" name = "Enlever Tous les Signets"/>
                    <Item id = "43009" name = "Aller au délimiteur symétrique	Ctrl+B"/>
					<Item id = "43010" name = "Recherche précédente	Shift+F3"/>
					<Item id = "43011" name = "Recherche &amp;Incrémentielle...	Ctrl+Alt+I"/>
					<Item id = "43013" name = "Rechercher dans les répertoires	Ctrl+Shift+F"/>
					<Item id = "43014" name = "Recherche volatile suivante	Ctrl+F3"/>
                    <Item id = "43015" name = "Recherche volatile précédente	Ctrl+Shift+F3"/>
                    <Item id = "44010" name = "Replier tous les blocs	Alt+0"/>
                    <Item id = "44011" name = "Panneau de Langage Défini par l'utilisateur"/>
                    <Item id = "44019" name = "Afficher tous les caractères"/>
                    <Item id = "44020" name = "Afficher Indent guide"/>
                    <Item id = "44022" name = "Retour automatique à la ligne"/>
                    <Item id = "44023" name = "Zoom &amp;avant	Ctrl-Roulette de la souris vers le Haut"/>
                    <Item id = "44024" name = "Zoom &amp;arrière	Ctrl-Roulette de la souris vers le Bas"/>
                    <Item id = "44025" name = "Afficher les blancs et les TAB"/>
                    <Item id = "44026" name = "Afficher Fin de la ligne(End Of Line)"/>
                    <Item id = "44029" name = "Déplier tous les blocs	Alt+Shift+0"/>
					<Item id = "44030" name = "Replier le bloc de la ligne courante	Ctrl+Alt+F"/>
					<Item id = "44031" name = "Déplier le bloc de la ligne courante	Ctrl+Alt+Shift+F"/>
					<Item id = "44032" name = "Activer/Désactiver le mode d'ecran entier	F11"/>
					<Item id = "44033" name = "Restaurer zoom	Ctrl+/(keypad)"/>
					<Item id = "44034" name = "Toujours devant"/>
					<Item id = "44035" name = "Synchronisation du scroll vertical"/>
                    <Item id = "44036" name = "Synchronisation du scroll horizontal"/>
					<Item id = "44041" name = "Afficher le symbole de la coupure de ligne"/>

                    <Item id = "45001" name = "Convertir en Format Windows"/>
                    <Item id = "45002" name = "Convertir en Format UNIX"/>
                    <Item id = "45003" name = "Convertir en Format Mac"/>
                    <Item id = "45004" name = "Encoder en ANSI"/>
                    <Item id = "45005" name = "Encoder en UTF-8"/>
                    <Item id = "45006" name = "Encoder en UCS-2 Big Endian"/>
                    <Item id = "45007" name = "Encoder en UCS-2 Little Endian"/>
                    <Item id = "45008" name = "Encoder en UTF-8 (sans BOM)"/>

					<Item id = "10001" name = "Aller à l'autre Vue"/>
                    <Item id = "10002" name = "Cloner dans l'autre Vue"/>

                    <Item id = "46001" name = "Configurateur de coloration syntaxique..."/>
                    <Item id = "47000" name = "A propos de...	F1"/>

                    <Item id = "48009" name = "Gestionnaire de raccourci..."/>
					<Item id = "48011" name = "Préférences..."/>
                    <Item id = "49000" name = "&amp;Exécuter..."/>
					<Item id = "50000" name = "Complétion de fonction	Ctrl+Space"/>
                    <Item id = "50001" name = "Complétion de mot	Ctrl+Shift+Space"/>
                </Commands>
			</Main>
			<Splitter>
			</Splitter>
            <TabBar>
                    <Item order = "0" name = "Fermer"/>
					<Item order = "1" name = "Fermer tout sauf moi"/>
					<Item order = "2" name = "Sauvegarder"/>
					<Item order = "3" name = "Sauvegarder sous..."/>
					<Item order = "4" name = "Imprimer"/>
					<Item order = "5" name = "Aller à l'autre Vue"/>
					<Item order = "6" name = "Cloner dans l'autre Vue"/>
			</TabBar>
		</Menu>

		<Dialog>
            <Find title = "Recherche...">
                <Item id = "1" name = "Suivant"/>
                <Item id = "2" name = "Annuler"/>
                <Item id = "1620" name = "Recherche :"/>
                <Item id = "1603" name = "Mot entier &amp;uniquement"/>
                <Item id = "1604" name = "Respecter la &amp;casse"/>
                <Item id = "1605" name = "&amp;Expression Régulière"/>
				<Item id="1606" name="&amp;Boucler"/>
                <Item id = "1612" name = "&amp;Haut"/>
                <Item id = "1613" name = "&amp;Bas"/>
                <Item id = "1614" name = "Compter"/>
                <Item id = "1615" name = "Rechercher Tout"/>
                <Item id = "1616" name = "Marquer les lignes"/>
                <Item id = "1617" name = "Colorer les mots trouvés"/>
                <Item id = "1618" name = "Purger à chaque fois"/>
                <Item id = "1621" name = "Direction"/>
                <Item id = "1611" name = "Rem&amp;placer par :"/>
                <Item id = "1608" name = "&amp;Remplacer"/>
                <Item id = "1609" name = "Remplacer &amp;Tout"/>
			    <Item id = "1623" name = "Transparence"/>
			 	<Item id = "1632" name = "Dans la selection"/>
			 	<Item id = "1633" name = "Purger"/>
			 	<Item id = "1635" name = "Remplacer tout dans les documents ouverts"/>
			 	<Item id = "1636" name = "Rechercher dans les documents ouverts"/>
			 	<Item id = "1637" name = "Rechercher dans..."/>
				<Item id = "1640" name = "Rechercher&lt;-&gt;Remplacer"/>
				<Item id = "1624" name = "Position"/>
			 	<Item id = "1625" name = "Haut"/>
			 	<Item id = "1626" name = "Milieu"/>
			 	<Item id = "1627" name = "Bas"/>
            </Find>
            <GoToLine title = "Allez à la Ligne #">
                <Item id = "1" name = "&amp;Zyva !"/>
                <Item id = "2" name = "Je vais nulle part"/>
                <Item id = "2004" name = "Vous êtes ici :"/>
                <Item id = "2005" name = "Vous allez à :"/>
                <Item id = "2006" name = "Pas plus loin que :"/>
            </GoToLine>

            <Run title = "Exécuter...">
                <Item id = "1903" name = "Programme à exécuter"/>
                <Item id = "1" name = "Exécuter!"/>
                <Item id = "2" name = "Annuler"/>
				<Item id = "1904" name = "Enregistrer..."/>
            </Run>

            <StyleConfig title = "Configurateur de coloration syntaxique">
				<Item id="1" name="Appliquer"/>
				<Item id = "2" name = "Annuler"/>
				<Item id = "2301" name = "Enregistrer&amp;&amp;Fermer"/>
				<Item id = "2303" name = "Transparence"/>

                <SubDialog>
                    <Item id = "2211" name = "Description :"/>
                    <Item id = "2210" name = "Attention : Cette définition sera la définition par défaut pour tous les styles non définis"/>
                    <Item id = "2212" name = "Couleur"/>
                    <Item id = "2213" name = "Police"/>
                    <Item id = "2206" name = "Premier plan"/>
                    <Item id = "2207" name = "Arrière-plan"/>
                    <Item id = "2208" name = "Nom :"/>
                    <Item id = "2209" name = "Taille :"/>
                    <Item id = "2204" name = "Gras"/>
                    <Item id = "2205" name = "Italique"/>
					<Item id = "2214" name = "Ext par défaut :"/>
                    <Item id = "2216" name = "Ext ajouté :"/>
                    <Item id = "2218" name = "Souligné"/>
                    <Item id = "2219" name = "Les mots clés par défaut"/>
                    <Item id = "2221" name = "Les mots clés supplémentaires"/>
                    <Item id = "2225" name = "Langage :"/>
                </SubDialog>
            </StyleConfig>

			<UserDefine title = "Langage Défini par l'utilisateur">
				<Item id = "20002" name = "Renommer"/>
				<Item id = "20003" name = "Nouveau..."/>
				<Item id = "20004" name = "Supprimer"/>
				<Item id = "20005" name = "Enregistrer sous"/>
				<Item id = "20007" name = "Langage : "/>
				<Item id = "20009" name = "Ext :"/>
				<Item id = "20012" name = "min &amp;&amp; MAJ indiff. :"/>
				<Item id = "20011" name = "Transparence"/>
				<Item id = "0" name = "Couleur"/>
				<Item id = "1" name = "Premier plan"/>
				<Item id = "2" name = "Arrière-plan"/>
				<Item id = "3" name = "Police"/>
				<Item id = "4" name = "Nom  :"/>
				<Item id = "5" name = "Taille  :"/>
				<Item id = "6" name = "Gras"/>
				<Item id = "7" name = "Italique"/>
				<Item id = "8" name = "Souligné"/>
                <Folder title = "Bloc &amp;&amp; Défaut">
					<Item id = "21101" name = "Style par défaut"/>
					<Item id = "21201" name = "Définition de Bloc Ouvrant"/>
					<Item id = "21301" name = "Définition de Bloc Fermant"/>
				</Folder>
                <Keywords title = "Mots clés">
					<Item id = "22101" name = "1er Groupe"/>
					<Item id = "22201" name = "2ème Groupe"/>
					<Item id = "22301" name = "3ème Groupe"/>
					<Item id = "22401" name = "4ème Groupe"/>
					<Item id = "22113" name = "mode de préfixe"/>
					<Item id = "22213" name = "mode de préfixe"/>
					<Item id = "22313" name = "mode de préfixe"/>
					<Item id = "22413" name = "mode de préfixe"/>
                </Keywords>
                <Comment title = "Commentaire &amp;&amp; Nombre">
					<Item id = "23301" name = "Commentaire sur une Ligne"/>
					<Item id = "23101" name = "Commentaire sur plusieur Lignes"/>
					<Item id = "23113" name = "Commentaire Ouvrant :"/>
					<Item id = "23115" name = "Commentaire Fermant :"/>
					<Item id = "23116" name = "Traiter comme un symbole"/>
					<Item id = "23117" name = "Traiter comme des symboles"/>
					<Item id = "23201" name = "Nombre"/>
                </Comment>
                <Operator title = "Opérateurs">
					<Item id = "24107" name = "Opérateur"/>
					<Item id = "24103" name = "Les Symboles Disponibles"/>
					<Item id = "24101" name = "Les Opérateurs Activés"/>
					<Item id = "24201" name = "Délimiteur 1"/>
					<Item id = "24211" name = "Borne Ouvrant :"/>
					<Item id = "24214" name = "Borne Fermant :"/>
					<Item id = "24301" name = "Délimiteur 2"/>
					<Item id = "24311" name = "Borne Ouvrant :"/>
					<Item id = "24314" name = "Borne Fermant :"/>
                </Operator>
            </UserDefine>
			<Preference title = "Préférences">
                <Item id = "6001" name = "Fermer"/>
				<Global title = "Global">
					<Item id = "6101" name = "Barre d'outil"/>
					<Item id = "6102" name = "Cacher"/>
					<Item id = "6103" name = "Petites icônes"/>
	                <Item id = "6104" name = "Grandes icônes"/>
					<Item id = "6105" name = "Icônes standard"/>
					<Item id = "6106" name = "Onglets"/>
					<Item id = "6107" name = "Réduire la taille"/>
					<Item id = "6108" name = "Verrouiller (Pas de Drag 'N' Drop)"/>
					<Item id = "6109" name = "Colorer les onglets inactifs"/>
					<Item id = "6110" name = "Rendre l'onglet activé plus visible"/>
					<Item id = "6111" name = "Afficher la barre d'état"/>
					<Item id = "6112" name = "Afficher le bouton de fermeture"/>
					<Item id = "6113" name = "Fermer l'onglet par double click"/>
					<Item id = "6114" name = "Activer le commutateur de document (Ctrl+Tab)"/>
					<Item id = "6115" name = "Auto-indent"/>
					<Item id = "6116" name = "Se souvenir du répertoire où le fichier a été ouvert/enregistré"/>
					<Item id = "6117" name = "Activer la liste de MRU (les plus récemment utilisés)"/>
				</Global>
                <Scintillas title = "Zones d'édition">
					<Item id = "6201" name = "Contrôle de relief syntaxique"/>
					<Item id = "6202" name = "Simple"/>
					<Item id = "6203" name = "Flèche"/>
	                <Item id = "6204" name = "Cercle"/>
					<Item id = "6205" name = "Carré"/>
					<Item id = "6206" name = "Afficher la numérotation de ligne"/>
					<Item id = "6207" name = "Afficher la marge de signet"/>
					<Item id = "6208" name = "Afficher la ligne verticale du bord"/>
					<Item id = "6209" name = "Nombre de colonne :"/>
					<Item id = "6211" name = "Ligne verticale du bord"/>
					<Item id = "6212" name = "Mode de ligne"/>
					<Item id = "6213" name = "Mode de couleur de fond"/>
					<Item id = "6214" name = "Colorer la ligne courante"/>
                </Scintillas>
				<NewDoc title = "Nouveau document">
					<Item id = "6401" name = "Format"/>
					<Item id = "6402" name = "Windows"/>
					<Item id = "6403" name = "Unix"/>
	                <Item id = "6404" name = "Mac"/>
					<Item id = "6405" name = "Encodage"/>
					<Item id = "6406" name = "ANSI"/>
					<Item id = "6407" name = "UTF-8 sans BOM"/>
					<Item id = "6408" name = "UTF-8"/>
					<Item id = "6409" name = "UCS2 Big endian"/>
					<Item id = "6410" name = "UCS2 small endian"/>
					<Item id = "6411" name = "Langage par défaut:"/>
                </NewDoc>
				<FileAssoc title = "Gestion d'extension">
					<Item id = "4009" name = "Extensions :"/>
					<Item id = "4010" name = "Extensions associées :"/>
                </FileAssoc>
				<LangMenu title = "Menu de langage">
					<Item id = "6505" name = "Langages disponibles"/>
					<Item id = "6506" name = "Langages cachés"/>
                </LangMenu>
				<Print1 title = "Impression - couleur et marge">
					<Item id = "6601" name = "Imprimer la numérotation de ligne"/>
					<Item id = "6602" name = "Couleur"/>
					<Item id = "6603" name = "Impression tel qu'à l'écran"/>
					<Item id = "6604" name = "Inverser"/>
	                <Item id = "6605" name = "Noir et blanc"/>
					<Item id = "6606" name = "Pas de couleur de fond"/>
					<Item id = "6607" name = "Marge (Unité:mm)"/>
					<Item id = "6612" name = "Gauche"/>
					<Item id = "6613" name = "Haut"/>
					<Item id = "6614" name = "Droit"/>
					<Item id = "6615" name = "Bas"/>
                </Print1>
				<Print2 title = "Impression - entête et pied de page">
					<Item id = "6706" name = "Gras"/>
					<Item id = "6707" name = "Italique"/>
					<Item id = "6708" name = "Entête"/>
					<Item id = "6709" name = "Partie gauche"/>
	                <Item id = "6710" name = "Partie centre"/>
					<Item id = "6711" name = "Partie droite"/>
					<Item id = "6717" name = "Gras"/>
					<Item id = "6718" name = "Italique"/>
					<Item id = "6719" name = "Pied de page"/>
					<Item id = "6720" name = "Partie gauche"/>
	                <Item id = "6721" name = "Partie centre"/>
					<Item id = "6722" name = "Partie droite"/>
	                <Item id = "6723" name = "Ajouter"/>
					<Item id = "6725" name = "Variable :"/>
                </Print2>
				<MISC title = "MISC">
					<Item id = "6301" name = "Paramétrage de Tab"/>
					<Item id = "6302" name = "Remplacé par espace"/>
					<Item id = "6303" name = "Taille de tab : "/>
					<Item id = "6304" name = "Paramètrage d'historique"/>
	                <Item id = "6305" name = "Ne pas vérifier au lancement"/>
					<Item id = "6306" name = "Nombre de fichiers récents (max):"/>
					<Item id = "6307" name = "Détection automatique"/>
					<Item id = "6308" name = "Réduire dans system tray"/>
					<Item id = "6309" name = "Se souvenir de la session courante"/>
					<Item id = "6312" name = "Status de Fichier"/>
					<Item id = "6313" name = "Mise à jour silencieuse"/>
					<Item id = "6314" name = "Backup"/>
					<Item id = "6315" name = "Non"/>
					<Item id = "6316" name = "Simple"/>
					<Item id = "6317" name = "Verbose"/>
                </MISC>
            </Preference>
			<MultiMacro title = "Exécuter une macro en boucle">
                <Item id = "1" name = "Exécuter"/>
                <Item id = "2" name = "Annuler"/>
                <Item id = "8006" name = "Macro à exécuter :"/>
                <Item id = "8001" name = "Exécuter"/>
                <Item id = "8005" name = "fois"/>
                <Item id = "8002" name = "Jusqu'à la fin du fichier"/>
            </MultiMacro>
			<Window title = "Document">
                <Item id = "1" name = "Activer"/>
                <Item id = "2" name = "Quitter"/>
                <Item id = "7002" name = "Enregistrer"/>
                <Item id = "7003" name = "Fermer"/>
                <Item id = "7004" name = "Trier"/>
            </Window>
		</Dialog>
    </Native-Langue>
</NotepadPlus>
